@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/446/sites/pagebackimage/e1421a00-655d-4d02-8144-1f23f5df82c4.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/446/sites/pagebackimage/e1421a00-655d-4d02-8144-1f23f5df82c4.png)  !important;
}

